Intrusion Prevention

Symantec.LiveUpdate.Administrator.CSRF

Description

This indicates an attempt to exploit a cross site request forgery (CSRF) vulnerability in Symantec LiveUpdate Administrator.

Affected Products

Symantec LiveUpdate Administrator 2.2.2.9

Impact

System Compromise: Remote script execution.

Recommended Actions

Upgrade to the latest version.
http://www.symantec.com

CVE References

CVE-2011-0545